> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Revoke user's certificate

DELETE https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/certificate

Revokes a user's certificate given the user's Id.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/users/revokeusercertificate

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — Account identifier.
- `userId` (string, required) — User identifier

## Response

### 204

Successful revokation response

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.